<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Ejercicio 6</title>
    </head>
    <body>
        <header>
            <div>
                <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
                <span><a href="#">[más ajustes para móviles y tabletas]</a></span>
            </div>
            <nav>
                <ul>
                    <li><a href="#">Enlace interno #1</a></li>
                    <li><a href="#">Enlace interno #2</a></li>
                    <li><a href="#">Enlace interno #3</a></li>
                    <li><a href="#">Enlace interno #4</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section class="section1">
                <h4>Sección uno</h4>
                <article class="articleSeccio1">
                    <div class="cabezera">
                        <h2>Título del primer artículo de la primera sección</h2>
                        <p>Subtítulo del primer artículo. Si esta fuera de la noticia, aquí iría una erradilla de la misma</p>
                    </div>
                    <div>
                        <p class="border">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi et ornare ante. Maecenas vel lorem et massa cursus vehicula. Nam nec vehicula felis. Donec nec scelerisque purus. Integer massa nisl, efficitur a sagittis eu, mattis vitae lorem. Curabitur accumsan egestas sodales. Sed hendrerit sollicitudin felis faucibus cursus. Vivamus tempus nibh vitae urna maximus, quis interdum nibh tincidunt.
                            
                            Maecenas dignissim nunc arcu, id feugiat massa hendrerit at. Morbi tortor mi, laoreet quis lobortis sed, fringilla eget metus. Aliquam mattis dui et risus tincidunt pellentesque. Maecenas molestie accumsan dolor, in hendrerit tortor aliquet eget. Duis a tincidunt mi. Aenean suscipit ipsum quis odio tincidunt aliquet. Quisque ipsum turpis, mattis sed mi in, pulvinar rutrum elit. Pellentesque cursus leo efficitur laoreet vulputate. Curabitur odio leo, finibus vel enim ultricies, feugiat placerat velit. Etiam in lacinia urna, a dapibus lacus. Sed finibus nisi id leo rutrum consequat. Curabitur fermentum diam vulputate risus rhoncus, eget lacinia ex scelerisque. 
                        </p>
                        <span>Pie del artículo</span>
                    </div>
                </article>
                <article class="articleSeccio1">
                    <div class="cabezera">
                        <h2>Título del segundo artículo de la primera sección</h2>
                        <p>Subtítulo del segundo artículo. Si esta fuera de la noticia, aquí iría una erradilla de la misma</p>
                    </div>
                    <div>
                        <p class="border">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi et ornare ante. Maecenas vel lorem et massa cursus vehicula. Nam nec vehicula felis. Donec nec scelerisque purus. Integer massa nisl, efficitur a sagittis eu, mattis vitae lorem. Curabitur accumsan egestas sodales. Sed hendrerit sollicitudin felis faucibus cursus. Vivamus tempus nibh vitae urna maximus, quis interdum nibh tincidunt.
                            
                            Maecenas dignissim nunc arcu, id feugiat massa hendrerit at. Morbi tortor mi, laoreet quis lobortis sed, fringilla eget metus. Aliquam mattis dui et risus tincidunt pellentesque. Maecenas molestie accumsan dolor, in hendrerit tortor aliquet eget. Duis a tincidunt mi. Aenean suscipit ipsum quis odio tincidunt aliquet. Quisque ipsum turpis, mattis sed mi in, pulvinar rutrum elit. Pellentesque cursus leo efficitur laoreet vulputate. Curabitur odio leo, finibus vel enim ultricies, feugiat placerat velit. Etiam in lacinia urna, a dapibus lacus. Sed finibus nisi id leo rutrum consequat. Curabitur fermentum diam vulputate risus rhoncus, eget lacinia ex scelerisque. 
                        </p>
                        <span>Pie del artículo</span>
                    </div>
                </article>
            </section>
            <section >
                <h4>Sección dos</h4>
                <div class="section2">
                    <article class="articleSeccio2">
                        <div class="cabezera">
                            <h2>Título del primer artículo de la segunda sección</h2>
                            <p>Subtítulo del primer artículo. Si esta fuera de la noticia, aquí iría una erradilla de la misma</p>
                        </div>
                        <div>
                            <p class="border">

                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi et ornare ante. Maecenas vel lorem et massa cursus vehicula. Nam nec vehicula felis. Donec nec scelerisque purus. Integer massa nisl, efficitur a sagittis eu, mattis vitae lorem. Curabitur accumsan egestas sodales. Sed hendrerit sollicitudin felis faucibus cursus. Vivamus tempus nibh vitae urna maximus, quis interdum nibh tincidunt.
                                
                                Maecenas dignissim nunc arcu, id feugiat massa hendrerit at. Morbi tortor mi, laoreet quis lobortis sed, fringilla eget metus. Aliquam mattis dui et risus tincidunt pellentesque. Maecenas molestie accumsan dolor, in hendrerit tortor aliquet eget. Duis a tincidunt mi. Aenean suscipit ipsum quis odio tincidunt aliquet. Quisque ipsum turpis, mattis sed mi in, pulvinar rutrum elit. Pellentesque cursus leo efficitur laoreet vulputate. Curabitur odio leo, finibus vel enim ultricies, feugiat placerat velit. Etiam in lacinia urna, a dapibus lacus. Sed finibus nisi id leo rutrum consequat. Curabitur fermentum diam vulputate risus rhoncus, eget lacinia ex scelerisque. 
                            </p>
                            <span>Pie del artículo</span>
                        </div>
                    </article>
                    <article class="articleSeccio2">
                        <div class="cabezera">
                            <h2>Título del segundo artículo de la segunda sección</h2>
                            <p>Subtítulo del segundo artículo. Si esta fuera de la noticia, aquí iría una erradilla de la misma</p>
                        </div>
                        <div>
                            <p class="border">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi et ornare ante. Maecenas vel lorem et massa cursus vehicula. Nam nec vehicula felis. Donec nec scelerisque purus. Integer massa nisl, efficitur a sagittis eu, mattis vitae lorem. Curabitur accumsan egestas sodales. Sed hendrerit sollicitudin felis faucibus cursus. Vivamus tempus nibh vitae urna maximus, quis interdum nibh tincidunt.
                                
                                Maecenas dignissim nunc arcu, id feugiat massa hendrerit at. Morbi tortor mi, laoreet quis lobortis sed, fringilla eget metus. Aliquam mattis dui et risus tincidunt pellentesque. Maecenas molestie accumsan dolor, in hendrerit tortor aliquet eget. Duis a tincidunt mi. Aenean suscipit ipsum quis odio tincidunt aliquet. Quisque ipsum turpis, mattis sed mi in, pulvinar rutrum elit. Pellentesque cursus leo efficitur laoreet vulputate. Curabitur odio leo, finibus vel enim ultricies, feugiat placerat velit. Etiam in lacinia urna, a dapibus lacus. Sed finibus nisi id leo rutrum consequat. Curabitur fermentum diam vulputate risus rhoncus, eget lacinia ex scelerisque. 
                            </p>
                            <span>Pie del artículo</span>
                        </div>
                    </article>
                </div>
                
            </section>
        </main>
        <aside>
            <h4>Apartado</h4>
            <p>Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la misma</p>
        </aside>
        <footer>
            <div>
                <p>Información de pie de página</p>
            </div>
            <div>
                <p>Información de contacto | <a target="_blank" href="https://sites.google.com/itb.cat/students">students.itb.cat</a></p>
            </div>
        </footer>
    </body>
</html>